[view]
configItems=zdWPNR,zdHKR,zdSKR,zdSKRS,zdSKRXS,zdHKRXS,zdHKRS,zdHKRDH,zdSKRDH,zdSKRLXR,zdSKRDZ,zdHKRDZ,zdHKRLXR,zdZYYYQC,zdSoft,zdHKRYB,zdSKRYB,zdNian,zdYue,zdRi,zdTime,zdUSERCode,zdBZ,shpSKR,shpHKR,ckFK_HKR,ckFK_SKR,ckFK_YueJie,zdPJBH,zdSign,cbFromSite,cbDestSite,edtAmount,edtWeight,edtMoney,edtCountryFrom,edtCountryDest,SelDate,zdBz,edtFJRTown,zdskrDH,zdhkrDH,hkrHandset,skrHandset,shpskr,zdSkrDZ,zdHkrDZ,edtSJRTown,defCheck1,defCheck2,defCheck0,zdDef1,zdDef2,zdDef3,zdDef4,
zdWPNR.x=114
zdWPNR.y=298
zdWPNR.w=84
zdWPNR.h=20
zdHKR.x=104
zdHKR.y=124
zdHKR.w=225
zdHKR.h=20
zdSKR.x=377
zdSKR.y=124
zdSKR.w=252
zdSKR.h=20
zdSKRS.x=385
zdSKRS.y=166
zdSKRS.w=66
zdSKRS.h=20
zdSKRXS.x=456
zdSKRXS.y=166
zdSKRXS.w=82
zdSKRXS.h=20
zdHKRXS.x=178
zdHKRXS.y=166
zdHKRXS.w=81
zdHKRXS.h=20
zdHKRS.x=106
zdHKRS.y=166
zdHKRS.w=68
zdHKRS.h=20
zdHKRDH.x=216
zdHKRDH.y=228
zdHKRDH.w=100
zdHKRDH.h=18
zdSKRDH.x=488
zdSKRDH.y=228
zdSKRDH.w=122
zdSKRDH.h=18
zdSKRLXR.x=375
zdSKRLXR.y=236
zdSKRLXR.w=71
zdSKRLXR.h=20
zdSKRDZ.x=337
zdSKRDZ.y=193
zdSKRDZ.w=292
zdSKRDZ.h=32
zdHKRDZ.x=62
zdHKRDZ.y=193
zdHKRDZ.w=268
zdHKRDZ.h=32
zdHKRLXR.x=100
zdHKRLXR.y=236
zdHKRLXR.w=73
zdHKRLXR.h=20
zdZYYYQC.x=293
zdZYYYQC.y=5
zdZYYYQC.w=109
zdZYYYQC.h=24
zdSoft.x=81
zdSoft.y=12
zdSoft.w=208
zdSoft.h=18
zdHKRYB.x=0
zdHKRYB.y=247
zdHKRYB.w=79
zdHKRYB.h=20
zdSKRYB.x=0
zdSKRYB.y=247
zdSKRYB.w=74
zdSKRYB.h=19
zdNian.x=0
zdNian.y=284
zdNian.w=31
zdNian.h=17
zdYue.x=89
zdYue.y=413
zdYue.w=21
zdYue.h=17
zdRi.x=124
zdRi.y=413
zdRi.w=20
zdRi.h=17
zdTime.x=115
zdTime.y=394
zdTime.w=20
zdTime.h=17
zdUSERCode.x=0
zdUSERCode.y=390
zdUSERCode.w=92
zdUSERCode.h=20
zdBZ.x=639
zdBZ.y=235
zdBZ.w=185
zdBZ.h=38
shpSKR.x=337
shpSKR.y=121
shpSKR.w=38
shpSKR.h=52
shpHKR.x=59
shpHKR.y=120
shpHKR.w=43
shpHKR.h=53
ckFK_HKR.x=640
ckFK_HKR.y=323
ckFK_HKR.w=57
ckFK_HKR.h=17
ckFK_SKR.x=551
ckFK_SKR.y=324
ckFK_SKR.w=55
ckFK_SKR.h=17
ckFK_YueJie.x=471
ckFK_YueJie.y=325
ckFK_YueJie.w=44
ckFK_YueJie.h=17
zdPJBH.x=513
zdPJBH.y=69
zdPJBH.w=139
zdPJBH.h=18
zdSign.x=109
zdSign.y=379
zdSign.w=83
zdSign.h=18
cbFromSite.x=691
cbFromSite.y=60
cbFromSite.w=66
cbFromSite.h=18
cbDestSite.x=764
cbDestSite.y=60
cbDestSite.w=66
cbDestSite.h=18
edtAmount.x=114
edtAmount.y=328
edtAmount.w=77
edtAmount.h=20
edtWeight.x=258
edtWeight.y=328
edtWeight.w=73
edtWeight.h=20
edtMoney.x=376
edtMoney.y=274
edtMoney.w=79
edtMoney.h=20
edtCountryFrom.x=0
edtCountryFrom.y=158
edtCountryFrom.w=97
edtCountryFrom.h=18
edtCountryDest.x=0
edtCountryDest.y=314
edtCountryDest.w=93
edtCountryDest.h=18
zdWPNR.v=1
zdHKR.v=1
zdSKR.v=1
zdSKRS.v=1
zdSKRXS.v=1
zdHKRXS.v=1
zdHKRS.v=1
zdhkrDH.v=1
zdskrDH.v=1
zdSKRLXR.v=1
zdSkrDZ.v=1
zdHkrDZ.v=1
zdHKRLXR.v=1
zdZYYYQC.v=1
zdSoft.v=1
zdHKRYB.v=0
zdSKRYB.v=0
zdNian.v=0
zdYue.v=1
zdRi.v=1
zdTime.v=0
zdUserCode.v=0
zdBz.v=1
shpskr.v=1
shpHKR.v=1
zdPJBH.v=1
zdSign.v=1
cbFromSite.v=1
cbDestSite.v=1
edtAmount.v=1
edtWeight.v=1
edtMoney.v=1
edtCountryFrom.v=0
edtCountryDest.v=0
SelDate.x=159
SelDate.y=412
SelDate.w=27
SelDate.h=21
SelDate.v=1
edtFJRTown.x=265
edtFJRTown.y=166
edtFJRTown.w=60
edtFJRTown.h=20
edtFJRTown.v=1
hkrHandset.x=216
hkrHandset.y=248
hkrHandset.w=110
hkrHandset.h=18
hkrHandset.v=1
skrHandset.x=488
skrHandset.y=248
skrHandset.w=122
skrHandset.h=18
skrHandset.v=1
edtSJRTown.x=544
edtSJRTown.y=166
edtSJRTown.w=69
edtSJRTown.h=20
edtSJRTown.v=1
defCheck1.x=531
defCheck1.y=301
defCheck1.w=45
defCheck1.h=17
defCheck1.v=1
defCheck2.x=578
defCheck2.y=302
defCheck2.w=48
defCheck2.h=15
defCheck2.v=1
defCheck0.x=485
defCheck0.y=300
defCheck0.w=46
defCheck0.h=18
defCheck0.v=1
zdDef1.x=221
zdDef1.y=391
zdDef1.w=95
zdDef1.h=18
zdDef1.v=1
zdDef2.x=114
zdDef2.y=272
zdDef2.w=69
zdDef2.h=17
zdDef2.v=1
zdDef3.x=258
zdDef3.y=273
zdDef3.w=65
zdDef3.h=19
zdDef3.v=1
zdDef4.x=687
zdDef4.y=128
zdDef4.w=120
zdDef4.h=18
zdDef4.v=1
[config]
WantPrintRQ=1
ckPrintTime=1
ckPrintProvince=1
ckPrintSign=1
